* PRISMOD MODEL - dopris0_master.do *
* Libor Dusek, Jan Vavra, Paolo Buonanno

** Master do-file

** select name of scenario you want to simulate
local scen_name = "base"
** time horizon (2080q4 is max, 2030q4 default, has great impact on speed)
global prismod_end=tq(2045q4)

***************************************************************************************
clear
set more off
** load simulation program from dofile and run it
do dopris3_modelavg
*pminflowsimul `scen_name'

** load plotting programs and run them
do dopris4_descriptive
*** plot paramethers
*paraplot `scen_name'
*** plot fit of the model to empirical data
modelfit `scen_name'

